# Generated by Django 4.1.5 on 2023-04-11 14:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("isa", "0003_funder_partner_personcontact_idtype_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="investigation",
            name="creationSource",
            field=models.TextField(blank=True, help_text="Creation Source", null=True),
        ),
        migrations.AddField(
            model_name="study",
            name="partners",
            field=models.ManyToManyField(to="isa.partner"),
        ),
    ]
